A:link {
	COLOR: #444444; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:visited {
	COLOR: #444444; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:active {
	COLOR: #444444; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f74002; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.big {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.main_title_575 {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-LEFT: 40px; BACKGROUND: url(/skin/eduzy/main_title_575.gif); BORDER-LEFT: #dcdcdc 1px solid; HEIGHT: 28px; TEXT-ALIGN: left
}
.main_tdbg_575 {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #dcdcdc 1px solid; LINE-HEIGHT: 160%; BORDER-BOTTOM: #dcdcdc 1px solid; TEXT-ALIGN: left
}
.s_headline2 {
	COLOR: #444444
}
.input {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: alpha(opacity=100); BORDER-LEFT: #666666 1px solid; COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 19px
}
BODY {
	SCROLLBAR-FACE-COLOR: #f6f6f6; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #cccccc; SCROLLBAR-ARROW-COLOR: #330000; SCROLLBAR-TRACK-COLOR: #f6f6f6; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 160%
}
TR {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 160%
}
TD {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体
}
BUTTON {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
.a {
	FONT-SIZE: 12px; COLOR: #4f4f4f; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.b {
	FONT-SIZE: 12px; FILTER: dropshadow(color=#a60d00, offx=1, offy=1, positive=2); COLOR: #ffffff; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; LETTER-SPACING: 8px
}
.b1 {
	FONT-SIZE: 12px; FILTER: dropshadow(color=#3f550f, offx=1, offy=1, positive=2); COLOR: #ffffff; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; LETTER-SPACING: 8px
}
.c {
	FONT-SIZE: 12px; COLOR: #373737; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
.d {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
.e {
	FONT-SIZE: 12px; FILTER: dropshadow(color=#3f550f, offx=1, offy=1, positive=2); COLOR: #990000; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; LETTER-SPACING: 8px
}
.f {
	FONT-SIZE: 14px; COLOR: #373737; LINE-HEIGHT: 145%; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.i {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FILTER: dropshadow(color=#ffffff, offx=1, offy=1, positive=1); COLOR: #db6d00; LINE-HEIGHT: 18pt; FONT-FAMILY: "宋体"; LETTER-SPACING: 2px; TEXT-DECORATION: none
}
.acool {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cd3a10
}
